app-trip-dialog {
    .content-bloc {
        min-height: 550px;
        text-align: center;
        padding-top: 30px;
    }

    .action-btn {
        display: flex;
        justify-content: start;
        gap: 10px;
    }
}